.root {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 0 24px;
  width: 100%;
  height: 60px;
  background: tomato;
  color: white;
  position: fixed;
  top: 0;
  left: 0;
}

.scrolled {
  box-shadow: 0 0 10px 4px rgba(0, 0,  0, .6);
}

